.siteMenuNavBox--index {
    display: block;
}

.mainimg__wirelesspj--android {
    background: #212330 url(../img/top.jpg) no-repeat center top;
}

.hlLv01 {
    font-size: 60px;
}

.hlLv01-white {
    color: white;
}

.select > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 20px;
}

.selectInner {
    -webkit-box-flex: 50%;
    -ms-flex: 50%;
    flex: 50%;
    text-align: center;
}

.link-select {
    border-bottom: #666 solid 2px;
}

.link-select:hover {
    color: #66FFFF;
    border-bottom: #66FFFF solid 2px;
}

.link-select-current {
    color: #66FFFF!important;
    border-bottom: #66FFFF solid 2px;
}

.selectInner a {
    display: block;
    height: 60px;
    line-height: 60px;
}

.selectInner {
    -webkit-box-flex: 50%;
    -ms-flex: 50%;
    flex: 50%;
    text-align: center;
}

.select > ul > li:first-child {
    margin-right: 20px;
}

.pageSection-white {
    background-color: #ffffff;
}

.pageSection--index03 {
    padding-top: 0;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    box-sizing: border-box;
}

.flexInImg {
    text-align: center;
}

.flex-2 > li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 478px;
    flex: 0 0 478px;
}

.flex-3-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 311px;
    flex: 0 0 311px;
}

.flex-3-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 645px;
    flex: 0 0 645px;
}

.flex-3-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.flex-3 > li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
}

.flex-4 > li,
.flex4-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 229px;
    flex: 0 0 229px;
}

.table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
}

.tableInner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
}

.tableCell {
    border: 1px solid #cccccc;
    border-top: none;
    border-left: none;
    box-sizing: border-box;
    border-collapse: collapse;
}

.tableWrapper {
    border: 1px solid #cccccc;
    border-bottom: none;
    border-right: none;
    box-sizing: border-box;
}

.table p {
    padding: 13px 12px;
}
.table p.wide {
    padding: 50px 12px;
}
.table-h-1 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 30%;
    flex: 1 1 30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.table-h-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 642px;
    flex: 0 0 642px;
}

.table-h-2-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 229px;
    flex: 0 0 229px;
}

.table-h-2-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 413px;
    flex: 0 0 413px;
}
.modTable03 th {
    text-align: center;
}

.modTable03 td.left {
	text-align: left;
	padding-left: 200px;
}

.bg-table {
    background-color: #ddeaf7;
}

.fontsize-italic {
    font-style: italic;
    font-size: 11px!important;
    color: #666666;
}

.font-bold {
    font-weight: bold;
}

.color-skyblue {
    color: #55aaff;
}

.color-red {
    color: #ef0000;
}

.h-gray {
    font-weight: bold;
    background-color: #eeeeee;
}

.h-gray-container {
    line-height: 28px;
    padding: 0 20px;
}

.h-bluebar {
    border-left: 10px solid #3b73ad;
    background-color: #e6eff8;
    padding-left: 10px;
    line-height: 32px;
    font-weight: bold;
}

.box-note {
    border: 1px solid #ccc;
    padding: 20px;
    margin: 20px 0;
}

p.box-note {
    padding: .7em 20px;
    font-weight: bold;
    font-size: 14px;
}

.box-gray {
    box-shadow: 0 1px 0 #cccccc;
    background-color: #eeeeee;
    padding: 20px 20px;
}

.box-gray .flex {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 15px;
}

.box-gray > ul > li:first-child {
    padding-right: 20px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 170px;
    flex: 0 0 170px;
    font-weight: bold;
}

div.border {
    height: 1px;
    background-color: #cccccc;
    margin: 5px 10px;
}

section {
    margin-bottom: 40px;
}

.hlLv03 {
    font-size: 24px;
    margin-bottom: 30px;
}

.hlLv4 {
    /*    font-size: 18px;*/
    /*    line-height: 42px;*/
    padding: .5em 20px;
    margin-bottom: 30px;
}

.hlLv4-blue {
    background-color: #1d436a;
    color: white;
    font-weight: bold;
}

.font-16 {
    font-size: 16px;
    margin-bottom: 20px;
}

.table-h-1 p {
    padding: 34px 0;
}

.list-dot img,
.list-number-1 img,
.list-number-2 img {
    margin: 20px 0;
}

.list-dot {
    list-style-type: disc;
    padding-left: 40px;
    margin: 20px 0;
}

.list-number-imgindent img {
    padding-left: 1.5em;
}

.list-number-1 {
    list-style-type: decimal;
    padding-left: 40px;
    font-size: 14px;
    margin: 10px 0 20px 0;
}

.list-number-2 {
    list-style-type: none;
    padding-left: 20px;
    font-size: 14px;
    margin: 20px 0;
}

.liststyle-none {
    list-style-type: none;
    padding-left: 0;
}

.center,.caption {
    text-align: center;
}

.ml0 {
	margin-left: 0;
}
.margin-20 {
    margin: 20px 0;
}
.marginleft-10 {
	margin-left: 10px;
}
.marginbottom-10 {
    margin-bottom: 10px;
}
.marginbottom-20 {
    margin-bottom: 20px;
}
.marginbottom-40 {
    margin-bottom: 40px;
}
.margintop-10 {
    margin-top: 10px;
}
.margintop-20 {
    margin-top: 20px;
}

.margintop-40 {
    margin-top: 40px;
}

.margintop-80 {
    margin-top: 80px;
}
.marginleft-20 {
	margin-left: 20px;
}

.paddingtop-10 {
    padding-top: 10px;
}

.margin-10 {
    margin: 10px 0!important;
}

img.icon {
    margin: 0!important;
    vertical-align: middle;
    padding:0 .5em;
}

.box-note ul,
.box-note ol {
    margin: 0!important;
}

.usage10-list {
    width: 258px;
    margin: auto;
    margin-right: auto;
}

.pageSection--index02 {
    padding-top: 80px;
}

.body--p {
    font-size: 14px;
    line-height: 1.6;
}

.list-style-none {
    list-style-type: none!important;
    padding-left: 1em;
    text-indent: -1em;
}

.right {
    text-align: right;
}

ul .list-number-1 {
    padding-left: 20px;
}

.list-number-1 img {
    margin-left: -20px;
}

.list-dot .list-number-1 img {
    margin-left: -40px;
}

.body--p,
.modTxt02 {
    margin-left: 20px;
}

.list-dot .list-number-1,
.list-number-2 .body--p,
li .body--p,
li .modTxt02,
.box-note .body--p,
.box-note .modTxt02 {
    margin-left: 0;
}

.box-note ul {
    padding-left: 15px;
}

.marginleft-negative {
    margin-left: -20px!important;
}

.marginleft-0 {
    margin-left: 0;
}

.margin-10-20 {
    margin: 10px 0 20px 0;
}

.list-hl {
    margin-top: 40px;
}
.smooth{
    color: inherit!important;
}
.smooth:hover{
    text-decoration: underline;
}

.wireless__imgRight {
	float: right;
	margin-left: 50px;
}
.modTable03 .bg-color-eee {
	background-color: #eee;
}
.pb0{
    padding-bottom: 0;
}
.pt0{
    padding-top: 0;
}
.wireless__imgRight {
	float: right;
	margin-left: 50px;
}
.wireless__dateRgiht {
	float: right;
}

.elem-float-left {
	float: left;
}

.group-list {
	display: inline;
	color: #CCC;
	margin-bottom: 10px;
}
.group-list th{
	color: #333;
}
.group-list td.on{
	color: #FFF;
	background: #1d436a; 
}
.display-list th{
	background: #ecf1e0 !important;
}
.display-list td.on{
	color: #FFF;
	background: #2c6465; 
}
.modTable03 td.left {
    text-align: left;
    padding-left: 20px;
}
.modTable03 td.category1 {
    background: #1d436a; 
	color: #FFF;
}
.modTable03 td.category2 {
    background: #2c6465;
	color: #FFF;
}
.note-float-left {
	float: left;
	display: block;
	vertical-align: bottom;
	padding-top: 5px;
}
.note-float-none {
	clear: both;
}
ul.category-prd {
	text-align: center;
	display: inline-block;
	vertical-align: bottom;
	padding: 0 5px !important;
	margin: 0;
}
ul.category-prd li{
	padding: 8px;
	border: 1px solid #ccc;
	display: inline-block;
	font-size: 75%;
	margin-bottom: 15px;
}

.category-prd .cat-pro{
	background: #DCE9F7;
}
.category-prd .cat-dis{
	background: #ecf1e0;
}
.img-leftpad {
	padding-left: 1.4em;
}

@media only screen and (max-width:640px) {
    .mainimg__wirelesspj--android {
        height: 140px;
        background-position: 58% top;
        background-size: auto 140px;
        padding-left: 7%;
    }
	.pageSection--index01 {
		padding-top: 37px;
	}
    .hlLv01 {
        font-size: 28px;
    }
    .selectInner {
        font-size: 16px;
    }
    .hlLv4 {
        text-align: center;
    }
    .flex-3-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        box-sizing: border-box;
    }
    .flex-3-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        box-sizing: border-box;
    }
    .flex-3 > li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        box-sizing: border-box;
    }
    .flex-2 > li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        box-sizing: border-box;
    }
    .flex-4 > li,
    .flex4-2 {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 40%;
        flex: 1 0 40%;
        box-sizing: border-box;
    }
    .flex-4 > li:nth-child(odd) {
        margin-right: 10px;
    }
    .flex-4 > li:nth-child(even) {
        /*        padding-right: 10px;*/
    }
    .box-gray> ul > li:first-child {
        padding-right: 0;
        text-align: center;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    .box-gray> ul > li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        box-sizing: border-box;
    }
    .table {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .table-h-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        box-sizing: border-box;
    }
    .table-h-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        box-sizing: border-box;
    }
    .table-h-2-1 {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 114px;
        flex: 1 0 114px;
        /*        word-break: break-all;*/
    }
    .table-h-2-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 70%;
        flex: 0 1 70%;
        word-break: break-all;
    }
	.modTable03 td.left {
    text-align: left;
    padding-left: 10px;
	}
    .spCenter {
        text-align: center;
    }
    img.marginleft-negative {
        margin-left: 0;
    }
    .h-gray-container {
        text-align: center;
    }
    .pageSection--index02 {
        padding-top: 50px;
    }
    .hlLv03 {
        text-align: center;
        font-size: 22px;
    }
    .pcOnly {
        display: none;
    }
    .spOnly {
        display: inline;
    }.table-h-1 p {
        padding: 40px 0;
    }
    .caption{
        text-align: left;
    }
    .body--p,
    .modTxt02 {
        margin-left: 0;
    }
    .list-dot,
    .list-number-1,
    .list-number-2 {
        padding-left: 20px;
    }
    img.marginleft-negative {
        margin-left: 0!important;
    }
    .list-number-1 img {
        margin-left: 0;
    }
    .list-dot .list-number-1 img {
        margin-left: -20px;
    }
    .pageSection--index02 {
        padding-top: 30px;
    }
    .spList-hl {
        margin-top: 40px;
    }
    .hlLv03,
    .hlLv4 {
        margin-bottom: 20px;
    }
    .hlLv03-howto {
        font-size: 18px;
    }
    .font-16 {
        font-size: 14px;
        line-height: 1.9;
        margin-bottom: 15px;
    }
    .selectInner {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
        flex: 0 0 48%;
        font-size: 17px;
    }
    .selectInner:first-child {
        margin-right: 4%!important;
    }
    .selectInner a {
        line-height: 22px;
    }
    .flex-4 > li:nth-child(3),
    .flex-4 > li:nth-child(4) {
        margin-top: 20px;
    }
	.wireless__imgRight {
		float: none;
		margin-left: 0;
		margin-bottom: 10px;
		text-align: center;
	}
}
.fltr{
    float: right;
    width: 330px;
}
.fltl{
    float:left;
}
.ofh{
    overflow: hidden;
}

@media only screen and (max-width:640px) {
    .hlLv03-howto{
        font-size: 14px;
    }
    .fltr{
        clear: both;
        width: 100%;
    }
    .fltl{
        clear: both;
    }
    .spCenter img{
        margin-left: -10px;
    }
    .list-number-2 .spCenter img{
        margin-left: -20px;
    }
	table.marginleft-10 {
		margin-left: 0;
		margin-top: 10px;
		display: block;
	}
}

